Bug 460083 - Kernel part of AutoFS still having issues with expiration of submount maps
Summary: Kernel part of AutoFS still having issues with expiration of submount maps
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.7
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Ian Kent
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 437288 441794 447420 RHEL4u8_relnotes 460087 461297 462277 462278 467669
TreeView+ depends on / blocked
 
Reported: 2008-08-26 04:16 UTC by Ian Kent
Modified: 2018-10-27 16:06 UTC (History)
11 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-05-18 19:06:49 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1024 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 4.8 kernel security and bug fix update 2009-05-18 14:57:26 UTC

Comment 1 RHEL Product and Program Management 2008-09-03 13:01:52 UTC
Updating PM score.

Comment 5 Vivek Goyal 2008-10-21 19:08:03 UTC
Committed in 78.15.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/

Comment 15 errata-xmlrpc 2009-05-18 19:06:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html


Note You need to log in before you can comment on or make changes to this bug.